td {font-family:lucida console,courier new,arial;  color:#ffffff; font-weight:bold; font-size:8pt;}
input {font-family:lucida console,courier new,arial;  color:#000000; font-weight:bold; font-size:8pt;}
h1 {font-family:lucida console,courier new,arial; font-size:20pt;}
h3 {font-family:lucida console,courier new,arial; font-size:15pt;}
a {font-family:lucida console,courier new,arial;  color:#FF0000; font-weight:bold; font-size:8pt;}
a.visited {font-family:lucida console,courier new,arial;  color:#66CC33; font-weight:normal; font-size:8pt;}
a.active {font-family:lucida console,courier new,arial;  color:#FFFF00; font-weight:bold; font-size:8pt;}
.text {font-family:lucida console,courier new,arial;  color:#FFFF00; font-weight:bold; font-size:8pt;}
.scroll {font-weight:bold; font-size:12px; text-align: left; font-family: monospace, Courier New, Courier; color:#ff8000;z-index:10;}
.mini{font-family:lucida console,courier new,arial;  color:#ffffff; font-weight:bold; font-size:6pt;}
.mini > a{font-family:lucida console,courier new,arial;  color:#ff0000; font-weight:bold; font-size:6pt;}
body {
  background-color:#000000;
  margin-top:0px; 
  margin-left:00px; 
  margin-right:0px; 
  margin-bottom:0px; 
	scrollbar-3d-light-color:#999999;
	scrollbar-arrow-color: Red;
	scrollbar-base-color:black;
	scrollbar-dark-shadow-color:#333333;
	scrollbar-face-color:#000000;
	scrollbar-highlight-color:#999999;
	scrollbar-shadow-color:black; 
}
